@charset "utf-8";

@import url("custom.css");

body { color:#252a30; background-image:url(img/bg_index.jpg); background-color:#7a1102; }
	
#wrapperHeaderIndex { background-image:url(img/headerbg_index.jpg); }
				
#contacts,
#contacts a,
#contacts a:hover { color:#297752; }
				
#wrapperBodyIndex { background-color:#aa1905; }
#wrapperBodyInnerIndex { background-image:url(img/bodybg_index.jpg); }
			
#introduction p { color:#ffffff; }
#introduction p span.drillDown a { color:#90ffc9; }
#introduction p span.drillDown a:hover { color:#fff; }

#annual_report a { background-image:url(img/annualreport.jpg); }
			
ul#home_news { color:#ffffff; }
ul#home_news li { border-bottom-color:#e68172; }
ul#home_news li span.drillDown a { color:#90ffc9; }
ul#home_news li span.drillDown a:hover { color:#fff; }
			
ul#eNews { color:#FFF; }
ul#eNews li a { color:#90ffc9; }
ul#eNews li a:hover { color:#fff; }